Jump to content

K_R055

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hi please help, When I try and open a previously created package build spec I am faced with the following dialog; "You have selected an invalid package build spec file. Please try again." However at the point of creation I was able to build my package. Troubleshooting so far: - Uninstalled JKI and re-installed - Upgraded to the latest version - Uninstalled all NI software and reinstallled After all the rouble shooting still no joy. Please help!
  2. Hey I am having some problems with opening a vipb file. I create a new vipb and configured it how I wanted, built the package and installed it everying works fin here. I close VI Package Manager, and then re-open it and attempt to open my vipb, when I do I get the following message "You have selected an invalid package build spec file. Please try again." No matter what I do I can not open the file again once closed. I can create new files and configure them, but as soon as I close I an not re-open. Version 2017.0.0f1 Sep 22 2017 Free Edition Any help would be greatly appreciated Thanks Kev
×

Important Information

By using this site, you agree to our Terms of Use.